html,
button,
input,
select,
textarea {
    color: #454139;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

a, a:visited, a:link, a:active {
    text-decoration: none;
    outline: 0;
}

a:hover {
    text-decoration: none;
}

img, embed, object, video {
    max-width: 100%;
}

/* layout */

body {
    background-color: #fff;
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

.group:before, .group:after {
    content: "";
    display: table;
}

.group:after {
    clear: both;
}

.group {
    zoom: 1;
}

html {
    font-size: 16px;
    line-height: 24px;
    font-family: "aktiv-grotesk", Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
}

input {
    font-family: "aktiv-grotesk", Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
}

body {
    font-family: "aktiv-grotesk", Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 1em;
    line-height: 1.5;
    font-weight: 400;
}

h1 {
    font-size: 2.618em;
    line-height: 1.3;
    margin: 0 0 0.75em 0;
    font-weight: 400;
    color: #000;
}

@media only screen and (max-width: 460px) {
    h1 {
        font-size: 1.918em;
    }
}

h2, h3 {
    font-size: 1.375em;
    line-height: 1.2;
    margin: 0 0 0.5em 0;
    color: #000;
    font-weight: 700;
}

h4 {
    font-size: 1em;
    line-height: 1.5;
    margin: 0 0 0.5em 0;
    color: #000;
}

h4 a, h4 a:visited, h4 a:link, h4 a:active {
    color: #0000ee;
}

h4 a:hover {
    color: #8080f7;
    text-decoration: none;
}

p {
    margin-top: 0em;
    margin-bottom: 1.5em;
    color: #666;
}

p a, p a:visited, p a:link, p a:active {
    color: #f26522;
    text-decoration: none;
}

p a:hover {
    color: #f26522;
    text-decoration: none;
}

p strong {
    font-weight: 700;
    color: #000;
}

p em {
    color: #999;
}

ul {
    margin: 0em 0 1em 1.5em;
    padding: 0;
    display: inline-block;
}

ul li {
    padding: 0 0 0.5em 0;
    list-style: disc;
    color: #666;
}

ul li strong {
    color: #000;
}

ul li a, ul li a:visited, ul li a:link, ul li a:active {
    color: #f26522;
    text-decoration: none;
}

ul li a:hover {
    color: #f26522;
    text-decoration: none;
}

ol {
    margin: 0em 0 1em 1.5em;
    padding: 0;
    display: inline-block;
}

ol li {
    color: #666;
    padding: 0 0 0.5em 0;
    list-style: decimal;
}

ol li a {
    color: #f26522;
    text-decoration: none;
}

ol li a:hover {
    color: #f26522;
    text-decoration: none;
}

small {
    color: #999;
    font-weight: 400;
}

/* page */

.a_page_wrap {
    width: 100%;
    margin: 0 auto;
}

/* layout */

.a_layout_bg {
    width: 100%;
    float: left;
    display: inline;
}

.a_layout_wide {
    width: 100%;
    margin: 0 auto;
}

.a_layout {
    width: 90%;
    max-width: 1152px;
    margin: 0 auto;
}

.n_layout {
    width: 90%;
    /* max-width: 1152px; */
    margin: 0 auto;
}

.outline {
    outline: 1px solid red;
}

/* misc */

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.right {
    text-align: right;
}

.center {
    text-align: center;
}


/* colours */

.grey {
    background-color: #eee;
}

.black {
    background-color: #000;
}

.white {
    background-color: #fff;
}

.blue {
    background-color: #0000ee;
}

/* mobile */

.a_off {
    display: block;
}
.a_main_nav_off {
    display: block;
}
.a_main_nav_on {
    display: none;
}

@media only screen and (max-width: 875px) {
    .a_off {
        display: none;
    }
    .a_main_nav_off {
        display: none;
    }
    .a_main_nav_on {
        display: block;
    }
}

/* cols */

.col {
    display: block;
    float: left;
    margin: 1% 0 1% 1.6%;
}

@media only screen and (max-width: 460px) {
    .col {
        display: block;
        float: left;
        margin: 1% 0 1% 0%;
    }
}

.col_nav {
    display: block;
    float: left;
    margin: 1% 0 1% 1.6%;
}

.col_nav:first-child {
    margin-left: 0;
}

.col_percentage_margin {
    margin: 0 0 0 1.6%;
}
.col_no_margin {
    margin-left: 0;
}
.col_no_margin_all {
    margin: 0;
}

.col:first-child {
    margin-left: 0;
}

.col_12_of_12 {
    width: 100%;
}

.col_11_of_12 {
    width: 91.53%;
}

.nav_10_of_12 {
    width: 83.06%;
}

.col_10_of_12 {
    width: 83.06%;
}

.col_9_of_12 {
    width: 74.6%;
}

@media only screen and (max-width: 460px) {
    .col_9_of_12 {
        width: 100%;
    }
}

.col_8_of_12 {
    width: 66.13%;
}

.nav_8_of_12 {
    width: 66.13%;
}

@media only screen and (max-width: 460px) {
    .col_8_of_12 {
        width: 100%;
    }
    .nav_8_of_12 {
        width: 49.2%;
    }
}

.col_7_of_12 {
    width: 57.66%;
}

@media only screen and (max-width: 460px) {
    .col_7_of_12 {
        width: 100%;
    }
}

.nav_6_of_12 {
    width: 40.73%;
}

.col_6_of_12 {
    width: 49.2%;
}

@media only screen and (max-width: 460px) {
    .col_6_of_12 {
        width: 100%;
    }
}

.col_5_of_12 {
    width: 40.73%;
}

.col_4_of_12 {
    width: 32.26%;
}

@media only screen and (max-width: 460px) {
    .col_4_of_12 {
        width: 100%;
    }
}

.col_3_of_12 {
    width: 23.8%;
}

.nav_4_of_12 {
    width: 40.73%;
}

@media only screen and (max-width: 460px) {
    .nav_4_of_12 {
        width: 49.2%;
    }
    .col_3_of_12 {
        width: 100%;
    }
    .col_6_of_12 {
        width: 100%;
    }
}

.col_2_of_12 {
    width: 15.33%;
}

.nav_2_of_12 {
    width: 15.33%;
}

.col_1_of_12 {
    width: 6.86%;
}

.mobile_padding_bottom {
    margin-bottom: 0;
}

@media only screen and (max-width: 460px) {
    .mobile_padding_bottom {
        margin-bottom: 1.5em;
    }
}

/* nav */

.a_nav_right {
    float: right;
    display: inline-block;
    text-align: right;
}
.a_social_right {
    margin: 0 0 1.5em 0;
    text-align: right;
}

.a_bookmark {
    color: #000;
    margin: 0 0 0.75em 0;
    padding: 0;
    font-weight: 400;
    font-size: 1em;
    line-height: 1.3;
    list-style: none;
}
.a_bookmark a {
    color: #cc6600;
}
.a_bookmark a:hover {
    color: #cc6600;
    text-decoration: underline;
}

.a_phone {
    font-weight: 700;
    color: #000;
    padding: 0.5em;
    font-size: 1.125em;
}

.a_phone a {
    color: #000;
}

/* search */

.a_search {
    margin: 0.75em 0 0 0;
}
.a_search_input {
    width: 60%;
    font-size: 0.75em;
    color: #000;
    padding: 0.25em 0.5em;
    margin: 0;
    border: 1px solid #ccc;
}

.a_search_btn {
    display: inline-block;
    padding: 0 1em 0.5em 1em;
    background-color: #fff;
    margin: 0;
    border: 0;
    background: #fff url('../img/real-estate-search.svg') no-repeat 50% 50%;
}

/* nav */

.a_nav ul {
    margin: 1em 0 0 0;
    padding: 0;
}

.a_nav ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
}

.a_nav ul li a {
    display: block;
    font-weight: 400;
    color: #000;
    padding: 0.5em;
    text-transform: uppercase;
    font-size: 0.8em;
}

.a_nav ul li a:hover {
    color: #000;
    text-decoration: underline;
}

.a_nav ul li.here a {
    color: #999;
}

/* nav-secondary */

.a_nav ul li ul {
    padding: 0.75em 0;
    background-color: #000;
    margin: 0;
    width: 14em;
}

.a_nav ul li ul li {
    margin: 0;
    padding: 0 0 0.25em 0;
    text-align: left;
    display: block;
    width: 100%;
}

.a_nav ul li:hover ul li a {
    font-size: 0.8em;
    font-weight: 400;
    padding: 0.375em 1em 0.375em 1em;
    margin: 0;
    display: block;
    color: #ccc;
    text-decoration: none;
    outline: 0;
}

.a_nav ul li:hover ul li a:hover {
    color: #fff;
    text-decoration: none;
}

/* superfish */

.sf-menu, .sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sf-menu li {
    position: relative;
}

.sf-menu ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 9999;
}

.sf-menu > li {
    display: inline-block;
}

.sf-menu li:hover > ul {
    display: block;
}

.sf-menu a {
    display: block;
    position: relative;
}

.sf-menu ul ul {
    top: 0;
    left: 100%;
}

/* logo */

.a_logo {
    margin: 1em 0 0 0;
}

.a_logo p {
    font-weight: 400;
    color: #000;
    font-size: 0.8em;
    padding: 0 0 0 1em;
}

/* arrow */

.a_arrow {
    padding: 1.5em 0 0.75em 0;
    fill: #cc6929;
}

/* banner */

.a_banner_img {
    background-image: url('../img/man-searching-for-real-estate-agents-agent-finder.jpg');
}

.a_banner {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0;
}

.outline {
    outline: 1px solid red;
}

.expand {
    display: none;
}

.a_new_copy_pad {
    margin: 0 6em;
}

@media only screen and (max-width: 460px) {
    .a_new_copy_pad {
        margin: 0;
    }
}

.a_figure {
    margin: 0 0 1.5em 1.5em;
    width: 35%;
    float: right;
    display: inline-block;
}

.a_copy h1 {
    font-size: 1.375em;
    line-height: 1.3;
    margin: 0 0 0.5em 0;
    font-weight: 700;
    color: #000;
}

.a_copy h2 {
    font-size: 1.375em;
    line-height: 1.3;
    margin: 1.5em 0 0.5em 0;
    font-weight: 700;
    color: #cc6600;
}

.a_copy p {
    font-size: 1em;
    margin: 0 0 1.5em 0;
    color: #666;
    line-height: 1.5;
    padding: 0;
    font-weight: 400;
}

.a_overlay {
    padding: 4.5em 0 0 0;
    background: rgba(255, 255, 255, 0);
}

@media only screen and (max-width: 460px) {
    .a_overlay {
        padding: 0 0 1.5em 0;
    }
}

.a_banner h2 {
    font-size: 2.375em;
    line-height: 1.3;
    margin: 0 0 0.25em 0;
    font-weight: 700;
    color: #cc6600;
}
.a_banner p {
    font-size: 1.375em;
    margin: 0;
    color: #cc6600;
    line-height: 1.5;
    padding: 0;
    font-weight: 700;
}
.a_banner p strong {
    font-weight: 700;
}

.a_banner_bg {
    background-color: #fff;
    padding: 0.75em;
}

.a_banner_title {
    background-color: #000;
    padding: 0.5em 1em;
}

.a_banner_title h3 {
    color: #fff;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: 700;
    margin: 0;
    padding: 0;
}

.a_banner_video {
    background-color: #000;
    padding: 0;
}

.a_banner_form_text_field {
    border: 0;
    margin: 0 0 0.5em 0;
    padding: 2%;
    width: 96%;
    font-size: 0.75em;
    color: #000;
    font-weight: 400;
    background-color: #fff;
}
.a_banner_form_text_area {
    border: 0;
    margin: 0 0 0.5em 0;
    padding: 2%;
    width: 96%;
    font-size: 0.75em;
    color: #000;
    font-weight: 400;
    background-color: #fff;
    height: 4em;
}

.a_banner_form_50 {
    width: 50%;
    margin: 0;
    float: left;
}

.a_banner_form_100 {
    width: 100%;
    margin: 0;
}

.a_banner_form_50_p_b {
    padding-bottom: 0.25em;
}

.a_checkbox {
    font-size: 0.75em;
    color: #000;
    font-weight: 400;
}
.a_banner_text_right {
    text-align: right;
}

.a_banner_form_submit {
    border: 0;
    background-color: #cc6600;
    color: #fff;
    font-size: 1em;
    font-weight: 700;
    padding: 0.25em 0.5em;
    margin: 0;
    text-transform: uppercase;
}

.a_banner_form h4 {
    color: #c99439;
    text-transform: uppercase;
    font-size: 0.75em;
    font-weight: 400;
    margin: 0.5em 0 0.25em 0;
    padding: 0;
}

/* blog list */

/* video */

.player_full {
    position: relative;
    padding-top: 115.7514404%;
}

.player_small {
    position: relative;
    padding-top: 56.2757202%;
}

.player iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

.video_player {
    width: 60%;
    margin: 0 auto;
}

/* percentages */

.a_percentage h2 {
    color: #000;
    font-size: 1.618em;
    font-weight: 700;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    text-decoration: underline;
}
.a_percentage p {
    font-weight: 700;
    margin: 0;
    color: #000;
}
.a_percentage_img {
    width: 50%;
}

/* icons */

.p_t {
    padding-top: 3em;
}
.p_b {
    padding-bottom: 3em;
}
.a_icons h2 {
    color: #fff;
    font-size: 2em;
    font-weight: 700;
    margin: 0.25em 0 0.75em 0;
    padding: 0;
    text-transform: uppercase;
    text-decoration: underline;
}
.a_icons p {
    margin: 0;
    color: #fff;
    font-size: 1em;
    font-weight: 400;
}
.a_circle {
    background-color: #cc6600;
    width: 55%;
    height: 0;
    padding: 0 0 55% 0;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    margin: 0 auto;
}
.a_icons svg {
    width: 60px;
    height: 60px;
    margin: 0 0 0.5em 0;
    /* padding-top: 20%; */
}
.a_icons_bg {
    background-color: #dfc082;
}
.a_icons p a {
    color: #c99439;
    text-decoration: none;
}
.a_icons p a:hover {
    color: #fff;
    text-decoration: none;
}

/* tagline */

.a_tagline h2 {
    color: #cc6600;
    font-size: 1.918em;
    line-height: 1.3;
    font-weight: 700;
    margin: 0 0 0.5em 0;
    padding: 0;
    text-transform: uppercase;
}

.a_tagline p {
    margin: 0 0 1.5em 0;
    color: #000;
    font-size: 1em;
    font-weight: 400;
}

/* slider */

.slider {
    width: 100%;
    margin: 0 auto;
}

/* slider_home */

.slider_testimonials {
    padding-bottom: 40%;
}

@media only screen and (max-width: 460px) {
    .slider_testimonials {
        padding-bottom: 150%;
    }
}

.slider_cell_testimonial {
    width: 100%;
    height: 100%;
    margin-right: 0;
}

.slider_cell_testimonial_off {
    display: inline;
}

@media only screen and (max-width: 460px) {
    .slider_cell_testimonial_off {
        display: none;
    }
}

/* slider_common */

.slider .flickity-viewport {
    position: absolute;
    width: 100%;
}

/* testimonials */

.a_p_t {
    padding-top: 3em;
}

.a_p_l {
    padding-left: 6em;
}

.a_p_r {
    padding-right: 6em;
}

.a_testimonials img {

}

.a_testimonials_bg {
    background-color: #eee;
    margin: 3em 0 1.5em 0;
}

.a_testimonials_overlay {
    background: rgba(255, 255, 255, 0.4);
}

.a_testimonials h3 {
    color: #000;
    font-size: 1.618em;
    font-weight: 700;
    margin: 0 0 0.75em 0;
    padding: 0;
    text-transform: uppercase;
    text-decoration: underline;
}

@media only screen and (max-width: 460px) {
    .a_testimonials h3 {
        font-size: 1em;
    }
}

.a_testimonials p {
    color: #000;
    margin: 0;
    padding: 0;
    font-weight: 400;
}

@media only screen and (max-width: 460px) {
    .a_testimonials p {
        font-size: 0.85em;
    }
}

.a_testimonials p.a_author {
    font-weight: 700;
    margin: 0.75em 0 0 0;
    color: #cc6600;
}

/* reviews */

.star {
    color: orange;
    margin: 0 0.375em 0 0;
}

/* blog */

.a_blog_list_padding {
    padding: 0 0.75em;
    float: left;
    display: inline-block;
}

/* contact */

.c_margin {
    margin: 1.5em 3em 0 3em;
    float: left;
    display: inline-block;
}
.c_heading {
    margin: 0;
    padding: 0.75em 1.5em;
    text-transform: uppercase;
    background-color: #000;
    text-align: center;
    border: 1px solid #000;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.c_heading h2 {
    color: #fff;
    font-size: 1.618em;
    font-weight: 700;
    margin: 0;
}
.c_form {
    padding: 1.5em;
    background-color: #eee;
    float: left;
    display: inline-block;
    margin: 0 0 3em 0;
    border: 1px solid #000;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.c_form_fields label {
    color: #000;
    font-size: 1.25em;
    font-weight: 400;
    margin: 0 0 0.25em 0;
}

.c_field {
    padding: 0.75em 2.5%;
    color: #000;
    margin: 0;
    background-color: #ddd;
    border: 1px solid #333;
    border-radius: 5px;
    font-size: 1em;
    font-weight: 400;
    width: 89%;
}

.c_field_text_area {
    padding: 0.75em 2.5%;
    color: #000;
    margin: 0 0 1.5em 0;
    background-color: #ddd;
    border: 1px solid #333;
    border-radius: 5px;
    font-size: 1em;
    font-weight: 400;
    width: 92%;
}

.c_field:focus {
    background-color: #000;
    border: 1px solid #cc6600;
    color: #fff;
}

.c_info ul {
    margin: 1.5em 0 0 0;
    padding: 0;
}

.c_info ul li {
    margin: 0;
    padding: 0 0 0.25em 0;
    list-style: none;
    color: #000;
    font-size: 1.25em;
    font-weight: 400;
}

.c_info ul li a {
    color: #cc6600;
}

.c_info ul li a:hover {
    color: #cc6600;
    text-decoration: underline;
}

textarea:focus, input:focus{
    outline: none;
}

/* cta */

.a_cta h3 {
    color: #000;
    font-size: 1.618em;
    font-weight: 700;
    margin: 0 0 1.5em 0;
    padding: 0;
    text-transform: uppercase;
}
.a_cta_btn {
    background-color: #fff;
    border: 5px solid #cc6600;
    padding: 0.25em 0.5em 0.35em 0.5em;
    margin: 0 1.5em 0.5em 0;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.125em;
    color: #cc6600;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 10px; /* for old Konqueror browsers */

}
.a_cta_btn:hover {
    background-color: #fff;
    border-bottom: 5px solid #cc6600;
}

.a_cta_btn_large {
    background-color: #fff;
    border: 5px solid #cc6600;
    padding: 0.25em 0.5em 0.25em 0.5em;
    margin: 0 1.5em 0.5em 0;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 2.125em;
    color: #cc6600;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 10px; /* for old Konqueror browsers */

}
.a_cta_btn_large:hover {
    background-color: #fff;
    border-bottom: 5px solid #cc6600;
}

.e_cta_btn {
    background-color: #fff;
    border: 5px solid #cc6600;
    padding: 0.25em 0.5em 0.35em 0.5em;
    margin: 0.75em 1.5em 0.5em 0;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.375em;
    color: #cc6600;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 10px; /* for old Konqueror browsers */

}
.e_cta_btn:hover {
    background-color: #fff;
    border-bottom: 5px solid #cc6600;
}

/* footer */

.a_form_bg {
    padding: 0.75em;
    background-color: #c99439;
    float: left;
    display: inline-block;
}

.a_footer_padding {
    padding: 0 1.5em;
}
.a_footer h3 {
    color: #fff;
    font-size: 1.125em;
    font-weight: 700;
    margin: 0 0 0.5em 0;
    padding: 0;
    text-transform: uppercase;
}
.a_footer ul {
    margin: 1.5em 0 1.5em 0em;
    padding: 0;
    width: 100%;
}
.a_footer ul li {
    color: #ccc;
    margin: 0 0 0.5em 0;
    padding: 0;
    font-weight: 400;
    font-size: 1em;
    line-height: 1.3;
    list-style: none;
}
.a_footer ul li a {
    color: #cc6600;
}
.a_footer ul li a:hover {
    color: #fff;
    text-decoration: none;
}
.a_footer_btn {
    padding: 0.25em 0.5em;
    border: 0;
    margin: 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1em;
    color: #fff;
    border: 3px solid #fff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 10px; /* for old Konqueror browsers */
}
.a_footer_btn:hover {
    border: 3px solid #fff;
    color: #fff;
}
.a_footer svg {
    width: 20px;
    height: 20px;
    margin-right: 0.5em;
}

/* forms */

span.a_error {
    color: red;
    font-size: 0.5em;
    margin: 0;
    padding: 0;
}

/* copyright */

.copyright p {
    color: #666;
    font-weight: 700;
}

textarea {
    resize: none;
    overflow: auto;
    font-family: "aktiv-grotesk", Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
}
::-webkit-input-placeholder {
    color: #000;
    font-family: "aktiv-grotesk", Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
}
:-moz-placeholder {
    color: #000;
    font-family: "aktiv-grotesk", Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
}
::-moz-placeholder {
    color: #000;
    font-family: "aktiv-grotesk", Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
}
:-ms-input-placeholder {
    color: #000;
    font-family: "aktiv-grotesk", Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
}
input#preferredKitten {
    display: none;
}

/* helpers */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
